General Post Office - Anguilla - Bug #9970

In HS account details phone number is not coming for secondary user
06/20/2024 12:46 PM - krishnakant Singh

Status: Resolved Start date: 06/20/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take HS service
2. Navigate to account details of HS
3. Phone number is missing

History

#1 - 06/20/2024 12:47 PM - krishnakant Singh

- Subject changed from In HS account details phone number is not coming to In HS account details phone number is not coming for secondary user

#2 - 07/15/2024 01:40 PM - Rohit K

- Status changed from New to Resolved
